/**
* Template Name: Presento - v1.0.0
* Template URL: https://bootstrapmade.com/presento-bootstrap-portfolio-template/
* Author: BootstrapMade.com
* License: https://bootstrapmade.com/license/
*/

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
	font-family: "Open Sans", sans-serif;
	color: #444444;
}

a {
	color: #e03a3c;
}

a:hover {
	color: #e76668;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	display: none;
	right: 15px;
	bottom: 15px;
	z-index: 99999;
}

.back-to-top i {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	width: 40px;
	height: 40px;
	border-radius: 4px;
	background: #e03a3c;
	color: #fff;
	transition: all 0.4s;
}

.back-to-top i:hover {
	background: #e35052;
	color: #fff;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	[data-aos-delay] {
		transition-delay: 0 !important;
	}
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
	background: #fff;
	transition: all 0.5s;
	z-index: 997;
	padding: 20px 0;
}

#header.header-scrolled {
	padding: 12px 0;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
	font-size: 32px;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-weight: 600;
	font-family: "Poppins", sans-serif;
}

#header .logo a {
	color: #111111;
}

#header .logo a span {
	color: #e03a3c;
}

#header .logo img {
	max-height: 40px;
}

@media (max-width: 992px) {
	#header {
		padding: 12px 0;
	}

	#header .logo {
		font-size: 28px;
	}
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav-menu>ul {
	display: flex;
}

.nav-menu>ul>li {
	position: relative;
	white-space: nowrap;
	padding: 10px 0 10px 28px;
}

.nav-menu a {
	display: block;
	position: relative;
	color: #111111;
	transition: 0.3s;
	font-size: 15px;
	font-weight: 600;
	font-family: "Raleway", sans-serif;
}

.nav-menu a:hover,
.nav-menu .active>a,
.nav-menu li:hover>a {
	color: #e03a3c;
}

.nav-menu .drop-down ul {
	display: block;
	position: absolute;
	left: 14px;
	top: calc(100% + 30px);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	padding: 10px 0;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: 0.3s;
}

.nav-menu .drop-down:hover>ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}

.nav-menu .drop-down li {
	min-width: 180px;
	position: relative;
}

.nav-menu .drop-down ul a {
	padding: 10px 20px;
	font-size: 14px;
	text-transform: none;
}

.nav-menu .drop-down ul a:hover,
.nav-menu .drop-down ul .active>a,
.nav-menu .drop-down ul li:hover>a {
	color: #e03a3c;
}

.nav-menu .drop-down>a:after {
	content: "\ea99";
	font-family: IcoFont;
	padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
	top: 0;
	left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover>ul {
	opacity: 1;
	top: 0;
	left: 100%;
}

.nav-menu .drop-down .drop-down>a {
	padding-right: 35px;
}

.nav-menu .drop-down .drop-down>a:after {
	content: "\eaa0";
	font-family: IcoFont;
	position: absolute;
	right: 15px;
}

@media (max-width: 1366px) {
	.nav-menu .drop-down .drop-down ul {
		left: -90%;
	}

	.nav-menu .drop-down .drop-down:hover>ul {
		left: -100%;
	}

	.nav-menu .drop-down .drop-down>a:after {
		content: "\ea9d";
	}
}

/* Get Startet Button */
.get-started-btn {
	margin-left: 25px;
	background: #e03a3c;
	color: #fff;
	border-radius: 4px;
	padding: 8px 25px;
	white-space: nowrap;
	transition: 0.3s;
	font-size: 14px;
	font-weight: 600;
	display: inline-block;
}

.get-started-btn:hover {
	background: #111111;
	color: #fff;
}

@media (max-width: 992px) {
	.get-started-btn {
		margin: 0 48px 0 0;
		padding: 6px 18px;
	}
}

/* Mobile Navigation */
.mobile-nav-toggle {
	position: fixed;
	right: 15px;
	top: 15px;
	z-index: 9998;
	border: 0;
	background: none;
	font-size: 24px;
	transition: all 0.4s;
	outline: none !important;
	line-height: 1;
	cursor: pointer;
	text-align: right;
}

.mobile-nav-toggle i {
	color: #111111;
}

.mobile-nav {
	position: fixed;
	top: 55px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	z-index: 9999;
	overflow-y: auto;
	background: #fff;
	transition: ease-in-out 0.2s;
	opacity: 0;
	visibility: hidden;
	border-radius: 10px;
	padding: 10px 0;
}

.mobile-nav * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mobile-nav a {
	display: block;
	position: relative;
	color: #111111;
	padding: 10px 20px;
	font-weight: 500;
	outline: none;
}

.mobile-nav a:hover,
.mobile-nav .active>a,
.mobile-nav li:hover>a {
	color: #e03a3c;
	text-decoration: none;
}

.mobile-nav .drop-down>a:after {
	content: "\ea99";
	font-family: IcoFont;
	padding-left: 10px;
	position: absolute;
	right: 15px;
}

.mobile-nav .active.drop-down>a:after {
	content: "\eaa1";
}

.mobile-nav .drop-down>a {
	padding-right: 35px;
}

.mobile-nav .drop-down ul {
	display: none;
	overflow: hidden;
}

.mobile-nav .drop-down li {
	padding-left: 20px;
}

.mobile-nav-overly {
	width: 100%;
	height: 100%;
	z-index: 9997;
	top: 0;
	left: 0;
	position: fixed;
	background: rgba(0, 0, 0, 0.6);
	overflow: hidden;
	display: none;
	transition: ease-in-out 0.2s;
}

.mobile-nav-active {
	overflow: hidden;
}

.mobile-nav-active .mobile-nav {
	opacity: 1;
	visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
	color: #fff;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
	width: 100%;
	height: 100vh;
	background-size: cover;
	position: relative;
	padding-top: 82px;
}

#hero:before {
	content: "";
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

#hero h1 {
	margin: 0;
	font-size: 48px;
	font-weight: 700;
	color: #fff;
}

#hero h2 {
	color: #fff;
	margin: 10px 0 0 0;
	font-size: 24px;
}

#hero .btn-get-started {
	font-family: "Raleway", sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 10px 30px;
	border-radius: 4px;
	transition: 0.5s;
	margin-top: 30px;
	color: #fff;
	background: #e03a3c;
	border: 2px solid #e03a3c;
}

#hero .btn-get-started:hover {
	background: transparent;
	border-color: #fff;
}

@media (max-width: 768px) {
	#hero {
		text-align: center;
		padding-top: 58px;
	}

	#hero h1 {
		font-size: 28px;
	}

	#hero h2 {
		font-size: 18px;
		line-height: 24px;
	}
}

@media (max-height: 500px) {
	#hero {
		height: 120vh;
	}
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
	padding: 60px 0;
	overflow: hidden;
	position: relative;
}

.section-title {
	text-align: center;
	padding-bottom: 30px;
	position: relative;
}

.section-title h2 {
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 20px;
	padding-bottom: 20px;
	position: relative;
}

.section-title h2::after {
	content: '';
	position: absolute;
	display: block;
	width: 50px;
	height: 3px;
	background: #e03a3c;
	bottom: 0;
	left: calc(50% - 25px);
}

.section-title p {
	margin-bottom: 0;
}

.section-bg {
	padding: 120px 0;
	color: #fff;
}

.section-bg:before {
	content: "";
	background: #1b1b1b;
	position: absolute;
	bottom: 60px;
	top: 60px;
	left: 0;
	right: 0;
	transform: skewY(-3deg);
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
	padding: 15px 0;
	background: #2b2b2b;
	min-height: 40px;
	margin-top: 82px;
	color: #fff;
}

@media (max-width: 992px) {
	.breadcrumbs {
		margin-top: 57px;
	}
}

.breadcrumbs h2 {
	font-size: 28px;
	font-weight: 500;
}

.breadcrumbs ol {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 14px;
}

.breadcrumbs ol a {
	color: #aaaaaa;
}

.breadcrumbs ol a:hover {
	color: #fff;
	transition: 0.3s;
}

.breadcrumbs ol li+li {
	padding-left: 10px;
}

.breadcrumbs ol li+li::before {
	display: inline-block;
	padding-right: 10px;
	color: #e03a3c;
	content: "/";
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients .owl-item {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
}

.clients .owl-item img {
	width: 60%;
	opacity: 0.5;
	transition: 0.3s;
	-webkit-filter: grayscale(100);
	filter: grayscale(100);
}

.clients .owl-item img:hover {
	opacity: 1;
	-webkit-filter: none;
	filter: none;
}

.clients .owl-nav,
.clients .owl-dots {
	margin-top: 5px;
	text-align: center;
}

.clients .owl-dot {
	display: inline-block;
	margin: 0 5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #ddd !important;
}

.clients .owl-dot.active {
	background-color: #e03a3c !important;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .container {
	position: relative;
	z-index: 10;
}

.about .content {
	padding: 30px 30px 30px 0;
}

.about .content h3 {
	font-weight: 700;
	font-size: 34px;
	margin-bottom: 30px;
}

.about .content p {
	margin-bottom: 30px;
}

.about .content .about-btn {
	padding: 8px 30px 9px 30px;
	color: #fff;
	border-radius: 50px;
	transition: 0.3s;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 13px;
	display: inline-flex;
	align-items: center;
	border: 2px solid #e03a3c;
}

.about .content .about-btn i {
	font-size: 16px;
	padding-left: 5px;
}

.about .content .about-btn:hover {
	background: #e35052;
	background: #e03a3c;
}

.about .icon-boxes .icon-box {
	margin-top: 30px;
}

.about .icon-boxes .icon-box i {
	font-size: 40px;
	color: #e03a3c;
	margin-bottom: 10px;
}

.about .icon-boxes .icon-box h4 {
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 10px 0;
}

.about .icon-boxes .icon-box p {
	font-size: 15px;
	color: #848484;
}

@media (max-width: 1200px) {
	.about .content {
		padding-right: 0;
	}
}

@media (max-width: 768px) {
	.about {
		text-align: center;
	}
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
	padding-top: 80px;
}

.counts .count-box {
	padding: 30px 30px 25px 30px;
	width: 100%;
	position: relative;
	text-align: center;
	box-shadow: 0px 2px 35px rgba(0, 0, 0, 0.06);
	border-radius: 4px;
}

.counts .count-box i {
	position: absolute;
	top: -27px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 24px;
	background: #fff;
	padding: 12px;
	color: #e03a3c;
	border-radius: 50px;
	border: 2px solid #fff;
	box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
}

.counts .count-box span {
	font-size: 36px;
	display: block;
	font-weight: 700;
	color: #111111;
}

.counts .count-box p {
	padding: 0;
	margin: 0;
	font-family: "Raleway", sans-serif;
	font-size: 14px;
}

/*--------------------------------------------------------------
# Tabs
--------------------------------------------------------------*/
.tabs .nav-tabs {
	border: 0;
}

.tabs .nav-link {
	border: 1px solid #b9b9b9;
	padding: 15px;
	transition: 0.3s;
	color: #111111;
	border-radius: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.tabs .nav-link i {
	padding-right: 15px;
	font-size: 48px;
}

.tabs .nav-link h4 {
	font-size: 18px;
	font-weight: 600;
	margin: 0;
}

.tabs .nav-link:hover {
	color: #e03a3c;
}

.tabs .nav-link.active {
	background: #e03a3c;
	color: #fff;
	border-color: #e03a3c;
}

@media (max-width: 768px) {
	.tabs .nav-link i {
		padding: 0;
		line-height: 1;
		font-size: 36px;
	}
}

@media (max-width: 575px) {
	.tabs .nav-link {
		padding: 15px;
	}

	.tabs .nav-link i {
		font-size: 24px;
	}
}

.tabs .tab-content {
	margin-top: 30px;
}

.tabs .tab-pane h3 {
	font-weight: 600;
	font-size: 26px;
}

.tabs .tab-pane ul {
	list-style: none;
	padding: 0;
}

.tabs .tab-pane ul li {
	padding-bottom: 10px;
}

.tabs .tab-pane ul i {
	font-size: 20px;
	padding-right: 4px;
	color: #e03a3c;
}

.tabs .tab-pane p:last-child {
	margin-bottom: 0;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
	margin-bottom: 20px;
	padding: 30px;
	border-radius: 6px;
	background: #252525;
	transition: 0.3s;
}

.services .icon-box:hover {
	background: #2b2b2b;
}

.services .icon-box i {
	float: left;
	color: #e03a3c;
	font-size: 40px;
}

.services .icon-box h4 {
	margin-left: 70px;
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 18px;
}

.services .icon-box h4 a {
	color: #fff;
	transition: 0.3s;
}

.services .icon-box h4 a:hover {
	text-decoration: underline;
}

.services .icon-box .icon-box:hover h4 a {
	color: #e03a3c;
}

.services .icon-box p {
	margin-left: 70px;
	line-height: 24px;
	font-size: 14px;
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
	margin-bottom: 30px;
}

.portfolio #portfolio-flters {
	padding: 0;
	margin: 0 auto 20px auto;
	list-style: none;
	text-align: center;
}

.portfolio #portfolio-flters li {
	cursor: pointer;
	display: inline-block;
	padding: 8px 15px 10px 15px;
	font-size: 14px;
	font-weight: 600;
	line-height: 1;
	text-transform: uppercase;
	color: #444444;
	margin-bottom: 5px;
	transition: all 0.3s ease-in-out;
	border-radius: 3px;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
	color: #fff;
	background: #e03a3c;
}

.portfolio #portfolio-flters li:last-child {
	margin-right: 0;
}

.portfolio .portfolio-wrap {
	transition: 0.3s;
	position: relative;
	overflow: hidden;
	z-index: 1;
	background: rgba(17, 17, 17, 0.6);
}

.portfolio .portfolio-wrap::before {
	content: "";
	background: rgba(17, 17, 17, 0.6);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	transition: all ease-in-out 0.3s;
	z-index: 2;
	opacity: 0;
}

.portfolio .portfolio-wrap img {
	transition: all ease-in-out 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	transition: all ease-in-out 0.3s;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-start;
	padding: 20px;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
	font-size: 20px;
	color: #fff;
	font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
	color: rgba(255, 255, 255, 0.7);
	font-size: 14px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	font-style: italic;
}

.portfolio .portfolio-wrap .portfolio-links {
	text-align: center;
	z-index: 4;
}

.portfolio .portfolio-wrap .portfolio-links a {
	color: rgba(255, 255, 255, 0.4);
	margin: 0 5px 0 0;
	font-size: 28px;
	display: inline-block;
	transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
	color: #fff;
}

.portfolio .portfolio-wrap:hover::before {
	opacity: 1;
}

.portfolio .portfolio-wrap:hover img {
	transform: scale(1.2);
}

.portfolio .portfolio-wrap:hover .portfolio-info {
	opacity: 1;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonial-wrap {
	padding-left: 50px;
}

.testimonials .testimonial-item {
	box-sizing: content-box;
	padding: 30px;
	margin: 30px 15px;
	min-height: 200px;
	box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
	position: relative;
	background: #fff;
	border-radius: 15px;
}

.testimonials .testimonial-item .testimonial-img {
	width: 90px;
	border-radius: 10px;
	border: 6px solid #fff;
	float: left;
	margin: 0 10px 0 0;
}

.testimonials .testimonial-item h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 25px 0 5px 0;
	color: #111;
}

.testimonials .testimonial-item h4 {
	font-size: 14px;
	color: #999;
	margin: 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
	color: #fceaea;
	font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
	display: inline-block;
	left: -5px;
	position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
	display: inline-block;
	right: -5px;
	position: relative;
	top: 10px;
}

.testimonials .testimonial-item p {
	font-style: italic;
	margin: 30px auto 15px auto;
}

.testimonials .owl-nav,
.testimonials .owl-dots {
	margin-top: 5px;
	text-align: center;
}

.testimonials .owl-dot {
	display: inline-block;
	margin: 0 5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #ddd !important;
}

.testimonials .owl-dot.active {
	background-color: #e03a3c !important;
}

@media (max-width: 767px) {
	.testimonials .testimonial-wrap {
		padding-left: 0;
	}

	.testimonials .testimonial-item {
		padding: 30px;
		margin: 15px;
	}

	.testimonials .testimonial-item .testimonial-img {
		position: static;
		left: auto;
	}
}

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .box {
	padding: 20px;
	background: #2b2b2b;
	text-align: center;
	border-radius: 8px;
	position: relative;
	overflow: hidden;
}

.pricing .box h3 {
	font-weight: 400;
	padding: 15px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
}

.pricing .box h4 {
	font-size: 42px;
	font-weight: 500;
	font-family: "Open Sans", sans-serif;
	margin-bottom: 20px;
}

.pricing .box h4 sup {
	font-size: 20px;
	top: -15px;
	left: -3px;
}

.pricing .box h4 span {
	font-size: 16px;
	font-weight: 300;
}

.pricing .box ul {
	padding: 0;
	list-style: none;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
}

.pricing .box ul li {
	padding-bottom: 16px;
}

.pricing .box ul i {
	color: #e03a3c;
	font-size: 18px;
	padding-right: 4px;
}

.pricing .box ul .na {
	color: rgba(255, 255, 255, 0.5);
	text-decoration: line-through;
}

.pricing .box .btn-wrap {
	padding: 15px;
	text-align: center;
}

.pricing .box .btn-buy {
	display: inline-block;
	padding: 10px 40px 12px 40px;
	border-radius: 4px;
	color: #fff;
	transition: none;
	font-size: 14px;
	font-weight: 400;
	font-family: "Raleway", sans-serif;
	font-weight: 600;
	transition: 0.3s;
	border: 2px solid rgba(255, 255, 255, 0.3);
}

.pricing .box .btn-buy:hover {
	border-color: #fff;
}

.pricing .featured {
	background: #e03a3c;
}

/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq .faq-list {
	padding: 0;
	list-style: none;
}

.faq .faq-list li {
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.faq .faq-list a {
	display: block;
	position: relative;
	font-family: #e03a3c;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	padding-right: 25px;
}

.faq .faq-list i {
	font-size: 24px;
	position: absolute;
	right: 0;
	top: 0;
}

.faq .faq-list p {
	margin-bottom: 0;
	padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
	display: none;
}

.faq .faq-list a.collapsed {
	color: #343a40;
}

.faq .faq-list a.collapsed:hover {
	color: #e03a3c;
}

.faq .faq-list a.collapsed .icon-show {
	display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
	display: none;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .member {
	margin-bottom: 20px;
	overflow: hidden;
	border-radius: 5px;
	background: #fff;
}

.team .member .member-img {
	position: relative;
	overflow: hidden;
}

.team .member .social {
	position: absolute;
	left: 0;
	bottom: 30px;
	right: 0;
	opacity: 0;
	transition: ease-in-out 0.3s;
	text-align: center;
}

.team .member .social a {
	transition: color 0.3s;
	color: #111111;
	margin: 0 3px;
	padding-top: 7px;
	border-radius: 50px;
	width: 36px;
	height: 36px;
	background: #e03a3c;
	display: inline-block;
	transition: ease-in-out 0.3s;
	color: #fff;
}

.team .member .social a:hover {
	background: #111111;
}

.team .member .social i {
	font-size: 18px;
}

.team .member .member-info {
	padding: 25px 15px;
}

.team .member .member-info h4 {
	font-weight: 700;
	margin-bottom: 5px;
	font-size: 18px;
	color: #111111;
}

.team .member .member-info span {
	display: block;
	font-size: 13px;
	font-weight: 400;
	color: #aaaaaa;
}

.team .member .member-info p {
	font-style: italic;
	font-size: 14px;
	line-height: 26px;
	color: #777777;
}

.team .member:hover .social {
	opacity: 1;
	bottom: 15px;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
	color: #444444;
	text-align: center;
	box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
	padding: 20px 0 30px 0;
	border-radius: 4px;
}

.contact .info-box i {
	font-size: 32px;
	color: #e03a3c;
	border-radius: 50%;
	padding: 8px;
	border: 2px dotted #f8d4d5;
}

.contact .info-box h3 {
	font-size: 20px;
	color: #777777;
	font-weight: 700;
	margin: 10px 0;
}

.contact .info-box p {
	padding: 0;
	line-height: 24px;
	font-size: 14px;
	margin-bottom: 0;
}

.contact .php-email-form {
	box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
	padding: 30px;
	border-radius: 4px;
}

.contact .php-email-form .validate {
	display: none;
	color: red;
	margin: 0 0 15px 0;
	font-weight: 400;
	font-size: 13px;
}

.contact .php-email-form .error-message {
	display: none;
	color: #fff;
	background: #ed3c0d;
	text-align: left;
	padding: 15px;
	font-weight: 600;
}

.contact .php-email-form .error-message br+br {
	margin-top: 25px;
}

.contact .php-email-form .sent-message {
	display: none;
	color: #fff;
	background: #18d26e;
	text-align: center;
	padding: 15px;
	font-weight: 600;
}

.contact .php-email-form .loading {
	display: none;
	background: #fff;
	text-align: center;
	padding: 15px;
}

.contact .php-email-form .loading:before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	margin: 0 10px -6px 0;
	border: 3px solid #18d26e;
	border-top-color: #eee;
	-webkit-animation: animate-loading 1s linear infinite;
	animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
	box-shadow: none;
	font-size: 14px;
	border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
	border-color: #111111;
}

.contact .php-email-form input {
	padding: 20px 15px;
}

.contact .php-email-form textarea {
	padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {
	background: #e03a3c;
	border: 0;
	padding: 10px 32px;
	color: #fff;
	transition: 0.4s;
	border-radius: 4px;
}

.contact .php-email-form button[type="submit"]:hover {
	background: #e35052;
}

/* Custom Form */
.contact .form-custom input,
.contact .form-custom textarea {
	box-shadow: none;
	font-size: 14px;
	border-radius: 4px;
}

.contact .form-custom input:focus,
.contact .form-custom textarea:focus {
	border-color: #111111;
}

.contact .form-custom input {
	padding: 20px 15px;
}

.contact .form-custom textarea {
	padding: 12px 15px;
}

.contact .form-custom button[type="submit"] {
	background: #e03a3c;
	border: 0;
	padding: 10px 32px;
	color: #fff;
	transition: 0.4s;
	border-radius: 4px;
}

.contact .form-custom button[type="submit"]:hover {
	background: #e35052;
}

@-webkit-keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
	padding-top: 40px;
}

.portfolio-details .portfolio-details-container {
	position: relative;
}

.portfolio-details .portfolio-details-carousel {
	position: relative;
	z-index: 1;
}

.portfolio-details .portfolio-details-carousel .owl-nav,
.portfolio-details .portfolio-details-carousel .owl-dots {
	margin-top: 5px;
	text-align: left;
}

.portfolio-details .portfolio-details-carousel .owl-dot {
	display: inline-block;
	margin: 0 10px 0 0;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #ddd !important;
}

.portfolio-details .portfolio-details-carousel .owl-dot.active {
	background-color: #e03a3c !important;
}

.portfolio-details .portfolio-info {
	padding: 30px;
	position: absolute;
	right: 0;
	bottom: -70px;
	background: #fff;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
	z-index: 2;
}

.portfolio-details .portfolio-info h3 {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
	list-style: none;
	padding: 0;
	font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
	margin-top: 10px;
}

.portfolio-details .portfolio-description {
	padding-top: 50px;
}

.portfolio-details .portfolio-description h2 {
	width: 50%;
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
	padding: 0 0 0 0;
}

@media (max-width: 768px) {
	.portfolio-details .portfolio-description h2 {
		width: 100%;
	}

	.portfolio-details .portfolio-info {
		position: static;
		margin-top: 30px;
	}
}

.blog {
	padding: 40px 0 20px 0;
}

.blog .entry {
	padding: 30px;
	margin-bottom: 60px;
	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .entry .entry-img {
	max-height: 400px;
	margin: -30px -30px 20px -30px;
	overflow: hidden;
}

.blog .entry .entry-title {
	font-size: 28px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 20px 0;
}

.blog .entry .entry-title a {
	color: #111111;
	transition: 0.3s;
}

.blog .entry .entry-title a:hover {
	color: #e03a3c;
}

.blog .entry .entry-meta {
	margin-bottom: 15px;
	color: #777777;
}

.blog .entry .entry-meta ul {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
}

.blog .entry .entry-meta ul li+li {
	padding-left: 20px;
}

.blog .entry .entry-meta i {
	font-size: 14px;
	padding-right: 4px;
}

.blog .entry .entry-meta a {
	color: #5e5e5e;
	font-size: 14px;
	display: inline-block;
	line-height: 1;
}

.blog .entry .entry-content p {
	line-height: 24px;
}

.blog .entry .entry-content .read-more {
	-moz-text-align-last: right;
	text-align-last: right;
}

.blog .entry .entry-content .read-more a {
	display: inline-block;
	background: #e03a3c;
	color: #fff;
	padding: 6px 20px;
	transition: 0.3s;
	font-size: 14px;
}

.blog .entry .entry-content .read-more a:hover {
	background: #e65d5f;
}

.blog .entry .entry-content h3 {
	font-size: 22px;
	margin-top: 30px;
	font-weight: bold;
}

.blog .entry .entry-content blockquote {
	overflow: hidden;
	background-color: #fafafa;
	padding: 60px;
	position: relative;
	text-align: center;
	margin: 20px 0;
}

.blog .entry .entry-content blockquote p {
	color: #444444;
	line-height: 1.6;
	margin-bottom: 0;
	font-style: italic;
	font-weight: 500;
	font-size: 22px;
}

.blog .entry .entry-content blockquote .quote-left {
	position: absolute;
	left: 20px;
	top: 20px;
	font-size: 36px;
	color: #e7e7e7;
}

.blog .entry .entry-content blockquote .quote-right {
	position: absolute;
	right: 20px;
	bottom: 20px;
	font-size: 36px;
	color: #e7e7e7;
}

.blog .entry .entry-content blockquote::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 3px;
	background-color: #111111;
	margin-top: 20px;
	margin-bottom: 20px;
}

.blog .entry .entry-footer {
	padding-top: 10px;
	border-top: 1px solid #e6e6e6;
}

.blog .entry .entry-footer i {
	color: #5e5e5e;
	display: inline;
}

.blog .entry .entry-footer a {
	color: #8b8b8b;
	transition: 0.3s;
}

.blog .entry .entry-footer a:hover {
	color: #e03a3c;
}

.blog .entry .entry-footer .cats {
	list-style: none;
	display: inline;
	padding: 0 20px 0 0;
	font-size: 14px;
}

.blog .entry .entry-footer .cats li {
	display: inline-block;
}

.blog .entry .entry-footer .tags {
	list-style: none;
	display: inline;
	padding: 0;
	font-size: 14px;
}

.blog .entry .entry-footer .tags li {
	display: inline-block;
}

.blog .entry .entry-footer .tags li+li::before {
	padding-right: 6px;
	color: #6c757d;
	content: ",";
}

.blog .entry .entry-footer .share {
	font-size: 16px;
}

.blog .entry .entry-footer .share i {
	padding-left: 5px;
}

.blog .entry-single {
	margin-bottom: 30px;
}

.blog .blog-author {
	padding: 20px;
	margin-bottom: 30px;
	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .blog-author img {
	width: 120px;
}

.blog .blog-author h4 {
	margin-left: 140px;
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 0px;
	padding: 0;
}

.blog .blog-author .social-links {
	margin: 0 0 5px 140px;
}

.blog .blog-author .social-links a {
	color: #777777;
}

.blog .blog-author p {
	margin-left: 140px;
	font-style: italic;
	color: #b7b7b7;
}

.blog .blog-comments {
	margin-bottom: 30px;
}

.blog .blog-comments .comments-count {
	font-weight: bold;
}

.blog .blog-comments .comment {
	margin-top: 30px;
	position: relative;
}

.blog .blog-comments .comment .comment-img {
	width: 50px;
}

.blog .blog-comments .comment h5 {
	margin-left: 65px;
	font-size: 16px;
	margin-bottom: 2px;
}

.blog .blog-comments .comment h5 a {
	font-weight: bold;
	color: #444444;
	transition: 0.3s;
}

.blog .blog-comments .comment h5 a:hover {
	color: #e03a3c;
}

.blog .blog-comments .comment h5 .reply {
	padding-left: 10px;
	color: #111111;
}

.blog .blog-comments .comment time {
	margin-left: 65px;
	display: block;
	font-size: 14px;
	color: #777777;
	margin-bottom: 5px;
}

.blog .blog-comments .comment p {
	margin-left: 65px;
}

.blog .blog-comments .comment.comment-reply {
	padding-left: 40px;
}

.blog .blog-comments .reply-form {
	margin-top: 30px;
	padding: 30px;
	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .blog-comments .reply-form h4 {
	font-weight: bold;
	font-size: 22px;
}

.blog .blog-comments .reply-form p {
	font-size: 14px;
}

.blog .blog-comments .reply-form input {
	border-radius: 4px;
	padding: 20px 10px;
	font-size: 14px;
}

.blog .blog-comments .reply-form input:focus {
	box-shadow: none;
	border-color: #ee9293;
}

.blog .blog-comments .reply-form textarea {
	border-radius: 4px0;
	padding: 10px 10px;
	font-size: 14px;
}

.blog .blog-comments .reply-form textarea:focus {
	box-shadow: none;
	border-color: #ee9293;
}

.blog .blog-comments .reply-form .form-group {
	margin-bottom: 25px;
}

.blog .blog-comments .reply-form .btn-primary {
	border-radius: 4px;
	padding: 8px 20px;
	border: 0;
	background-color: #111111;
}

.blog .blog-comments .reply-form .btn-primary:hover {
	background-color: #e03a3c;
}

.blog .blog-pagination {
	color: #444444;
}

.blog .blog-pagination ul {
	display: flex;
	padding-left: 0;
	list-style: none;
}

.blog .blog-pagination li {
	border: 1px solid white;
	margin: 0 5px;
	transition: 0.3s;
}

.blog .blog-pagination li.active {
	background: white;
}

.blog .blog-pagination li a {
	color: #aaaaaa;
	padding: 7px 16px;
	display: inline-block;
}

.blog .blog-pagination li.active,
.blog .blog-pagination li:hover {
	background: #e03a3c;
	border: 1px solid #e03a3c;
}

.blog .blog-pagination li.active a,
.blog .blog-pagination li:hover a {
	color: #fff;
}

.blog .blog-pagination li.disabled {
	background: #fff;
	border: 1px solid white;
}

.blog .blog-pagination li.disabled i {
	color: #f1f1f1;
	padding: 10px 16px;
	display: inline-block;
}

.blog .sidebar {
	padding: 30px;
	margin: 0 0 60px 20px;
	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .sidebar .sidebar-title {
	font-size: 20px;
	font-weight: 700;
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
	color: #111111;
	position: relative;
}

.blog .sidebar .sidebar-item {
	margin-bottom: 30px;
}

.blog .sidebar .search-form form {
	background: #fff;
	border: 1px solid #ddd;
	padding: 3px 10px;
	position: relative;
}

.blog .sidebar .search-form form input[type="text"] {
	border: 0;
	padding: 4px;
	border-radius: 4px;
	width: calc(100% - 40px);
}

.blog .sidebar .search-form form button {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	border: 0;
	background: none;
	font-size: 16px;
	padding: 0 15px;
	margin: -1px;
	background: #e03a3c;
	color: #fff;
	transition: 0.3s;
	border-radius: 0 4px 4px 0;
}

.blog .sidebar .search-form form button:hover {
	background: #2b2b2b;
}

.blog .sidebar .categories ul {
	list-style: none;
	padding: 0;
}

.blog .sidebar .categories ul li+li {
	padding-top: 10px;
}

.blog .sidebar .categories ul a {
	color: #515151;
}

.blog .sidebar .categories ul a:hover {
	color: #e03a3c;
}

.blog .sidebar .categories ul a span {
	padding-left: 5px;
	color: #777777;
	font-size: 14px;
}

.blog .sidebar .recent-posts .post-item+.post-item {
	margin-top: 15px;
}

.blog .sidebar .recent-posts img {
	width: 80px;
	float: left;
}

.blog .sidebar .recent-posts h4 {
	font-size: 15px;
	margin-left: 95px;
	font-weight: bold;
}

.blog .sidebar .recent-posts h4 a {
	color: black;
	transition: 0.3s;
}

.blog .sidebar .recent-posts h4 a:hover {
	color: #e03a3c;
}

.blog .sidebar .recent-posts time {
	display: block;
	margin-left: 95px;
	font-style: italic;
	font-size: 14px;
	color: #777777;
}

.blog .sidebar .tags {
	margin-bottom: -10px;
}

.blog .sidebar .tags ul {
	list-style: none;
	padding: 0;
}

.blog .sidebar .tags ul li {
	display: inline-block;
}

.blog .sidebar .tags ul a {
	color: #515151;
	font-size: 14px;
	padding: 6px 14px;
	margin: 0 6px 8px 0;
	border: 1px solid #c4c4c4;
	display: inline-block;
	transition: 0.3s;
}

.blog .sidebar .tags ul a:hover {
	color: #fff;
	border: 1px solid #111111;
	background: #111111;
}

.blog .sidebar .tags ul a span {
	padding-left: 5px;
	color: #aaaaaa;
	font-size: 14px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
	color: #fff;
	font-size: 14px;
	background: #111111;
}

#footer .footer-top {
	padding: 60px 0 30px 0;
	background: #1b1b1b;
}

#footer .footer-top .footer-contact {
	margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
	font-size: 26px;
	line-height: 1;
	font-weight: 700;
}

#footer .footer-top .footer-contact h3 span {
	color: #e03a3c;
}

#footer .footer-top .footer-contact p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	font-family: "Raleway", sans-serif;
}

#footer .footer-top h4 {
	font-size: 16px;
	font-weight: bold;
	position: relative;
	padding-bottom: 12px;
}

#footer .footer-top h4::after {
	content: '';
	position: absolute;
	display: block;
	width: 20px;
	height: 2px;
	background: #e03a3c;
	bottom: 0;
	left: 0;
}

#footer .footer-top .footer-links {
	margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer .footer-top .footer-links ul i {
	padding-right: 2px;
	color: white;
	font-size: 18px;
	line-height: 1;
}

#footer .footer-top .footer-links ul li {
	padding: 10px 0;
	display: flex;
	align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
	padding-top: 0;
}

#footer .footer-top .footer-links ul a {
	color: #aaaaaa;
	transition: 0.3s;
	display: inline-block;
	line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
	text-decoration: none;
	color: #fff;
}

#footer .footer-newsletter {
	font-size: 15px;
}

#footer .footer-newsletter h4 {
	font-size: 16px;
	font-weight: bold;
	position: relative;
	padding-bottom: 12px;
}

#footer .footer-newsletter form {
	margin-top: 30px;
	background: #fff;
	padding: 5px 10px;
	position: relative;
	border-radius: 4px;
	text-align: left;
}

#footer .footer-newsletter form input[type="email"] {
	border: 0;
	padding: 4px 8px;
	width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type="submit"] {
	position: absolute;
	top: 0;
	right: -1px;
	bottom: 0;
	border: 0;
	background: none;
	font-size: 16px;
	padding: 0 20px;
	background: #e03a3c;
	color: #fff;
	transition: 0.3s;
	border-radius: 0 4px 4px 0;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type="submit"]:hover {
	background: #e35052;
}

#footer .credits {
	padding-top: 5px;
	font-size: 13px;
}

#footer .social-links a {
	font-size: 18px;
	display: inline-block;
	background: #2b2b2b;
	color: #fff;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 4px;
	text-align: center;
	width: 36px;
	height: 36px;
	transition: 0.3s;
}

#footer .social-links a:hover {
	background: #e03a3c;
	color: #fff;
	text-decoration: none;
}
